[WINMODULE::browse]
CalcUnits=1
Spaltenanzahl=5
festeSpalten=0
LineHeight=11
HeaderHeight=11
QuickEdit=1
DrawLines=1
InvertOrder=0
Spalte001=2002; 1; 0;   18;28;  1; 1; 0; 0; 0; 0; 0;-1; 0;
Titel001=
Default001=Bookmark
Spalte002=1001; 1; 0;   50; 0; 30; 0; 0; 0; 0; 0; 0;-1; 0;
Titel002=WinModule
Default002=WinModule
Spalte003=1002; 1; 0;   79; 0; 50; 0; 0; 0; 0; 0; 0;-1; 0;
Titel003=RefNameU
Default003=RefNameU
Spalte004=1003; 1; 0;   85; 0; 50; 0; 0; 0; 0; 0; 0;-1; 0;
Titel004=RefName
Default004=RefName
Spalte005=1004; 1; 0;   29; 3;  1; 0; 0; 0; 0; 0; 0;-1; 0;
Titel005=Relevanz
Default005=Relevanz
